
body {
	background-image: url(../images/bg-image.jpg);
	background-repeat: repeat;
	font-family: open-sans;
	font-style: normal;
	font-weight: 400;
	font-size: 17px;
	color: #222222;
}

h1,
h2,
h3 {
	margin-top: 20px;
	margin-bottom: 1em;
}

h2 {
	font-family: open-sans;
	font-weight: 300;
	font-size: 36px;
	color: #259d3e;
}

h3 {
	font-family: open-sans;
	font-weight: 300;
	font-size: 28px;
	color: #28282b;
}

p {
	margin: 0 0 1.2em;
}

ul {
	margin-bottom: 1.2em;
}

a:link {
	color: #259d3e;
	text-decoration: underline;
}

a:hover,
a:active,
a:focus {
	text-decoration: none;
}

a:visited {
	color: #259d3e;
	text-decoration: underline;
}

.larger-font {
	font-family: open-sans;
	font-weight: 300;
	font-size: 23px;
}

.top-links {
	text-align: right;
}

.top-links a {
	padding-top: 5px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 5px;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 13px;
	display: inline-block;
}

.top-links .row {
	margin-right: 0px;
}

.top-links .switch {
	background-color: #259d3e;
}

.top-links .clientlogin {
	background-color: #28282b;
}

a.switch:hover {
	background-color: #44b45c;
}

a.clientlogin:hover {
	background-color: #5e5e60;
}

.navbar {
	position: relative;
	min-height: 50px;
	margin-bottom: 0px;
	border: 1px solid transparent;
}

.navbar-default {
	background-color: transparent;
	border-color: transparent;
}

.navbar-brand {
	float: left;
	height: auto;
	padding-top: 0px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 28px;
	font-size: 18px;
	line-height: 20px;
}

.navbar-nav.navbar-right {
	font-family: open-sans;
	font-style: normal;
	font-size: 24px;
	font-weight: 300;
	margin-top: 23px;
}

.navbar li a {
	text-decoration: none;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #259d3e;
	background-color: transparent;
}

.container.header-menu .navbar-collapse {
	border-color: #259d3e;
}

/* Hamburger menu button */
.navbar-default .navbar-toggle .icon-bar {
	background-color: #259d3e;
}

.navbar-default .navbar-toggle {
	border-color: #259d3e;
	background-color: transparent;
}

/* Slider */
.container-fluid.slider {
	padding-right: 0px;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
}

.carousel-indicators li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 1px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #666 \9;
	background-color: rgba(0, 0, 0, 0);
	border: 1px solid rgba(255,255,255,0.35);
	border-radius: 10px;
}

.carousel-indicators .active {
	width: 12px;
	height: 12px;
	margin: 0;
	background-color: rgba(255,255,255,0.35);
}

.carousel-control.left,
.carousel-control.right {
	color: #ffffff;
}

.simple_carousel_indicators {
	display: none;
}

/* Intro */
.intro {
	padding-top: 40px;
	padding-bottom: 40px;
}

.intro h3 {
	font-weight: 300;
	font-size: 27px;
}

.start-now,
.management {
	padding-top: 30px;
	padding-bottom: 60px;
	background-color: #FFFFFF;
}

.contact-container {
	padding-top: 30px;
	padding-bottom: 60px;
}

.no-gutter > [class*='col-'] {
	padding-right: 0;
	padding-left: 0;
}

.container-smaller,
.container-small {
	max-width: 100%;
}

.text-break {
	white-space: normal;
}

/* Solutions */
.solutions {
	padding-top: 60px;
	padding-bottom: 60px;
}

.solutions h3 {
	font-family: open-sans;
	font-weight: 300;
	font-size: 25px;
	color: #ffffff;
}

.solution-1,
.solution-2,
.solution-3 {
	padding-top: 120px;
	padding-right: 45px;
	padding-left: 45px;
	padding-bottom: 120px;
	color: #FFFFFF;
}

.solution-1 h3,
.solution-2 h3,
.solution-3 h3 {
	padding-right: 35px;
	padding-left: 35px;
	font-size: 23px;
	margin-bottom: 10px;
}

.restart:before {
	content: 'hiddentext';
	font-size: 0;
	display: block;
	line-height: 0;
}

.solution-1 {
	background: linear-gradient( rgba(37, 157, 62, 0.75), rgba(37, 157, 62, 0.75) ), url(../images/solutions-bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.solution-2 {
	background: linear-gradient( rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7) ), url(../images/management-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}

.solution-3 {
	background: linear-gradient( rgba(37, 157, 62, 0.75), rgba(37, 157, 62, 0.75) ), url(../images/platforms-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}

/* Solutions block */
.solutions-block {
	padding-top: 60px;
	padding-bottom: 60px;
}

.solutions-block h3 {
	font-family: open-sans;
	font-weight: 300;
	font-size: 25px;
	color: #222222;
	margin-top: 0px;
}

/* Management */
.management .photo {
	margin-bottom: 15px;
}

body.home .management-image img {
	width: 170px;
	height: 170px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-ms-border-radius: 100px;
	-o-border-radius: 100px;
	border-radius: 100px;
	border: 1px solid #cccccc;
	margin-top: 0px;
}

.management-image img {
	width: 170px;
	height: 170px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-ms-border-radius: 100px;
	-o-border-radius: 100px;
	border-radius: 100px;
	border: 1px solid #cccccc;
	margin-top: 15px;
}

.management .photo h3 {
	margin-bottom: 0.3em;
}

.management .photo a {
	text-decoration: none;
}

.col-xs-15 {
	width: 20%;
}

/* Buttons */
.large-btn {
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-left-radius: 3px;
	text-indent: 0;
	display: inline-block;
	color: #ffffff !important;
	font-family: open-sans;
	font-size: 22px;
	font-weight: 600;
	font-style: normal;
	padding: 10px 30px 10px 30px;
	text-decoration: none !important;
	text-align: center;
	text-transform: uppercase;
}

.large-btn:active {
	position: relative;
	top: 1px;
}

.small-btn {
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-left-radius: 3px;
	text-indent: 0;
	display: inline-block;
	color: #ffffff !important;
	font-family: open-sans;
	font-size: 17px;
	font-weight: 600;
	font-style: normal;
	padding: 6px 15px 6px 15px;
	text-decoration: none !important;
	text-align: center;
	text-transform: uppercase;
}

.small-btn:active {
	position: relative;
	top: 1px;
}

.green-btn {
	background-color: #259d3e;
	border: 1px solid #259d3e;
}

.green-btn:hover {
	background-color: #28282b;
	border: 1px solid #28282b;
}

.black-btn {
	background-color: #28282b;
	border: 1px solid #28282b;
}

.black-btn:hover {
	background-color: #259d3e;
	border: 1px solid #259d3e;
}

.green-white-btn {
	background-color: #259d3e;
	border: 1px solid #259d3e;
}

.green-white-btn:hover {
	background-color: #ffffff;
	border: 1px solid #ffffff;
	color: #1d2e3e !important;
	text-shadow: 0 1px 2px rgba(255,255,255,0.60);
}

.black-white-btn {
	background-color: #28282b;
	border: 1px solid #28282b;
}

.black-white-btn:hover {
	background-color: #ffffff;
	border: 1px solid #ffffff;
	color: #1d2e3e !important;
	text-shadow: 0 1px 2px rgba(255,255,255,0.60);
}

/* Contact form */
.contact .input-group {
	display: block;
}

.contact .form-control {
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 3px 3px 3px 3px !important;
	border-radius: 3px 3px 3px 3px !important;
	padding: 12px 8px 12px 8px;
	margin-bottom: 15px;
	height: auto;
}

.contact .contact-form {
	margin-top: 0px;
}

.contact .contact-us {
	margin-top: 10px;
}

.footer {
	background-color: #28282b;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: 300;
	padding-top: 60px;
	padding-bottom: 60px;
}

.footer a:link,
.footer a:visited {
	margin-left: 8px;
	margin-right: 8px;
	color: #ffffff;
	text-decoration: none;
}

.footer a:hover,
.footer a:active,
.footer a:focus {
	color: #999999;
	text-decoration: none;
}

.footer small {
	color: #999999;
	font-size: 14px;
	text-transform: uppercase;
}

.footer .risk-warning {
	color: #999999;
	font-size: 13px;
	margin-top: 20px;
}

.footer .risk-warning a:link,
.footer .risk-warning a:visited {
	margin-left: 0px;
	margin-right: 0px;
	color: #ffffff;
	text-decoration: none;
}

.footer .risk-warning a:hover,
.footer .risk-warning a:active,
.footer .risk-warning a:focus {
	color: #ffffff;
	text-decoration: underline;
}

#risk-warning {
	margin-top: 10px;
}

#risk-warning p {
	color: #ffffff;
	font-size: 13px;
	text-align: justify;
}

/* Child pages */
.page-heading {
	padding-top: 60px;
	padding-bottom: 60px;
	padding-left: 20px;
	padding-right: 20px;
}

.page-heading.why-finsa {
	padding-top: 60px;
	padding-bottom: 60px;
	padding-left: 20px;
	padding-right: 20px;
	background: linear-gradient( rgba(40, 40, 43, 0.8), rgba(40, 40, 43, 0.8) ), url(../images/why-finsa-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}

.page-heading h1 {
	text-align: center;
	display: block;
	font-family: open-sans;
	font-weight: 600;
	font-size: 46px;
	color: #ffffff;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 0em;
}

.bg-white {
	background-color: #ffffff;
}

.page-content {
	margin-top: 50px;
	margin-bottom: 50px;
}

.why-finsa-block {
	margin-bottom: 40px;
}

.why-finsa-block.last {
	margin-bottom: 0px;
}

.why-finsa-block h3 {
	color: #259d3e;
}

.why-finsa-block p {
	text-align: justify;
}

.solution,
.people {
	margin-bottom: 40px;
	padding-bottom: 40px;
	border-bottom: 1px solid #bebebf;
}

.solution.last,
.people.last {
	margin-bottom: 0px;
	padding-bottom: 0px;
	border-bottom: 0px solid #bebebf;
}

.solution .number {
	font-size: 123px;
	text-transform: uppercase;
	font-weight: 300;
	color: #222222;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.solution span {
	font-size: 22px;
	text-transform: uppercase;
	color: #222222;
	display: block;
}

.solution p,
.people p {
	text-align: justify;
}

.solution .first h3 {
	color: #259d3e;
}

.solution ul {
	list-style-type: none;
}

.solution ul li {
	margin-bottom: 0.5em;
}

.solution li:before {
	font-family: 'FontAwesome';
	content: '\f111';
	margin: 0 8px 0 -27px;
	color: #259d3e;
	font-size: 12px
}

.people .photo {
	margin-bottom: 30px;
}

.people .photo h3 {
	margin-bottom: 0.3em;
}

hr {
	border: 0;
	height: 1px;
	background-image: linear-gradient(to right, rgba(40, 40, 43, 0), rgba(40, 40, 43, 0.75), rgba(40, 40, 43, 0));
}

body.home #afp2_wrap {
	background-color: transparent !important;
}

/* Toggle switches */

.toggles {
	width: 80px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	text-align: center;
}

.ios-toggle,
.ios-toggle:active {
	position: absolute;
	top: -5000px;
	height: 0;
	width: 0;
	opacity: 0;
	border: none;
	outline: none;
}

.checkbox-label {
	display: block;
	position: relative;
	padding: 10px;
	margin-bottom: 20px;
	font-size: 17px;
	font-weight: 400;
	line-height: 16px;
	width: 100%;
	height: 30px;
	/*border-radius*/
	-webkit-border-radius: 18px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	background: #f8f8f8;
	cursor: pointer;
}

.checkbox-label:before {
	content: '';
	display: block;
	position: absolute;
	z-index: 1;
	line-height: 34px;
	text-indent: 40px;
	height: 30px;
	width: 30px;
	/*border-radius*/
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	top: 0px;
	left: 0px;
	right: auto;
	background: white;
	/*box-shadow*/
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,.2), 0 0 0 2px #cccccc;
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,.2), 0 0 0 2px #cccccc;
	box-shadow: 0 3px 3px rgba(0,0,0,.2), 0 0 0 2px #cccccc;
}

.checkbox-label:after {
	content: attr(data-off);
	display: block;
	position: absolute;
	z-index: 0;
	top: 0;
	left: -300px;
	padding: 10px;
	height: 100%;
	width: 300px;
	text-align: right;
	color: #cccccc;
	white-space: nowrap;
}

.ios-toggle:checked + .checkbox-label {
	/*box-shadow*/
	-webkit-box-shadow: inset 0 0 0 20px rgba(37,157,62,1.00), 0 0 0 2px rgba(37,157,62,1);
	-moz-box-shadow: inset 0 0 0 20px rgba(37,157,62,1), 0 0 0 2px rgba(37,157,62,1);
	box-shadow: inset 0 0 0 20px rgba(37,157,62,1.00), 0 0 0 2px rgba(37,157,62,1);
}

.ios-toggle:checked + .checkbox-label:before {
	left: calc(100% - 30px);
	/*box-shadow*/
	-webkit-box-shadow: 0 0 0 2px transparent, 0 3px 3px rgba(0,0,0,.3);
	-moz-box-shadow: 0 0 0 2px transparent, 0 3px 3px rgba(0,0,0,.3);
	box-shadow: 0 0 0 2px transparent, 0 3px 3px rgba(0,0,0,.3);
}

.ios-toggle:checked + .checkbox-label:after {
	content: attr(data-on);
	left: 80px;
	width: 30px;
}

/* Checkbox on */

.checkbox-toggle + .checkbox-label {
	/*box-shadow*/
	-webkit-box-shadow: inset 0 0 0 0px rgba(37,157,62,1), 0 0 0 2px #cccccc;
	-moz-box-shadow: inset 0 0 0 0px rgba(37,157,62,1), 0 0 0 2px #cccccc;
	box-shadow: inset 0 0 0 0px rgba(37,157,62,1), 0 0 0 2px #cccccc;
}

.checkbox-toggle:checked + .checkbox-label {
	/*box-shadow*/
	-webkit-box-shadow: inset 0 0 0 18px rgba(37,157,62,1), 0 0 0 2px rgba(37,157,62,1);
	-moz-box-shadow: inset 0 0 0 18px rgba(37,157,62,1), 0 0 0 2px rgba(37,157,62,1);
	box-shadow: inset 0 0 0 18px rgba(37,157,62,1), 0 0 0 2px rgba(37,157,62,1);
}

.checkbox-toggle:checked + .checkbox-label:after {
	color: rgba(37,157,62,1);
}

.custom-build p {
	text-transform: uppercase;
	margin-bottom: 15px;
	font-weight: 600;
}

.checkbox-label.ownership:after {
	color: #259d3e;
}

@media (max-width:479px) {

body {
	font-size: 15px;
}

.page-heading h1 {
	font-size: 36px;
}

.why-finsa-block .icons {
	width: 80px;
	height: 80px;
}

.solution .number {
	font-size: 85px;
}

.solution {
	margin-bottom: 30px;
	padding-bottom: 30px;
}

.management-image img {
	width: 100px;
	height: 100px;
}

/* Toggle switchers */
.checkbox-label {
	font-size: 15px;
	line-height: 1px;
	height: 25px;
}

.checkbox-label:before {
	line-height: 25px;
	text-indent: 40px;
	height: 25px;
	width: 25px;
}

.toggles {
	width: 60px;
}

.ios-toggle:checked + .checkbox-label:after {
	left: 60px;
	width: 36px;
}

.ios-toggle:checked + .checkbox-label:before {
	left: calc(100% - 25px);
}
}

@media (max-width: 600px) {

.container.header-menu .navbar-nav>li {
	float: none !important;
}
}

@media (max-width: 650px) {

.col-xs-15 {
	width: 100% !important;
}

body.home .management-image img {
	width: 100px;
	height: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	-ms-border-radius: 100px;
	-o-border-radius: 100px;
	border-radius: 100px;
	border: 1px solid #cccccc;
	margin-top: 0px;
}
}

@media (max-width: 768px) {

.navbar-nav.navbar-right {
	font-size: 22px;
	margin-top: 6px;
}

.top-links {
	text-align: center;
	margin-bottom: 15px;
}

.container.top-links {
	width: 100% !important;
}

.navbar-brand {
	float: left;
	padding-bottom: 15px;
}

.navbar-nav.navbar-right {
	font-size: 22px;
	margin-top: 6px !important;
}

.container.header-menu .navbar-nav>li {
	float: left;
}

.container.header-menu {
	width: 100%;
}

.solution-1,
.solution-2,
.solution-3 {
	height: auto;
}

.contact .contact-form {
	margin-top: 0px;
	margin-bottom: 25px;
}

.restart:before {
	content: 'hiddentext';
	font-size: 0;
	display: inline;
	line-height: 0;
}

.solutions-block .small-btn {
	margin-bottom: 25px;
}

.solutions-block .small-btn.last {
	margin-bottom: 0px;
}

.people .first {
	margin-bottom: 30px;
}

.col-xs-15 {
	width: 33%;
}

.management .photo {
	margin-bottom: 25px;
}

.why-finsa-block {
	margin-bottom: 0px;
}

.why-finsa-block .col-sm-6 {
	margin-bottom: 25px;
}
}

@media (min-width: 768px) {
}

@media (max-width: 992px) {

.navbar-brand img {
	width: 200px;
	height: 48px;
}

.navbar-nav.navbar-right {
	font-size: 22px;
	margin-top: 18px;
}

.container.header-menu {
	width: 100%;
}

.container.header-menu .nav > li > a {
	padding: 10px;
}

.container.top-links {
	width: 100% !important;
}

.header-menu .nav > li:last-child > a {
	padding-right: 0px;
}
}

@media (min-width: 992px) {
}

@media (max-width:1199px) and (min-width:768px) {

.solution-1,
.solution-2,
.solution-3 {
	height: 430px;
}
}

@media (min-width: 1200px) {

.container-smaller {
	width: 920px;
}

.container-small {
	width: 700px;
	margin-left: auto;
	margin-right: auto;
}
}

@media (max-width: 900px) {

.navbar-header {
	float: none;
}

.navbar-left,
.navbar-right {
	float: none !important;
}

.navbar-toggle {
	display: block;
}

.navbar-collapse {
	border-top: 1px solid transparent;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}

.navbar-fixed-top {
	top: 0;
	border-width: 0 0 1px;
}

.navbar-collapse.collapse {
	display: none!important;
}

.navbar-nav {
	float: none!important;
	margin-top: 7.5px;
}

.navbar-nav>li {
	float: none;
}

.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
}

.collapse.in {
	display: block !important;
}

.top-links {
	text-align: center;
	margin-bottom: 15px;
}

.container.header-menu .navbar-nav>li {
	float: left;
}

.navbar-nav.navbar-right {
	font-size: 22px;
	margin-top: 6px;
}

.navbar-nav {
	margin: 7.5px -15px;
}

.navbar-brand {
	float: left;
	padding-bottom: 15px;
}

.container > .navbar-collapse {
	margin-right: -15px;
	margin-left: -15px;
}
}
